List roles
GET
/api/rolesEvery role, highest first, and the permission catalogue.
AuthorizationBearer <token>
An API key, made on Settings, API keys. Every key starts with mbk_.
In: header
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/api/roles"{ "roles": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "permissionNames": [ "string" ], "isBuiltIn": true, "locked": true, "userCount": 0, "position": 0 } ], "permissions": [ { "name": "string", "value": 0, "label": "string", "description": "string", "group": "string" } ]}